opencollection: 1.0.0
info:
  name: "UniPR"
  type: workspace

collections:
  - name: "IDEM WebServices"
    path: "collections/IDEM WebServices"
  - name: "elixForms API v2"
    path: "collections/elixForms API v2"
  - name: "IRIS GW (Gateway) REST API (v1)"
    path: "collections/IRIS GW (Gateway) REST API (v1)"
  - name: "Power Automate"
    path: "collections/Power Automate"
  - name: "SharePoint API"
    path: "collections/SharePoint API"
  - name: "Scopus"
    path: "collections/Scopus"
  - name: "Gov.it OpenData"
    path: "collections/Gov.it OpenData"
  - name: "ORDS generated API for publish"
    path: "collections/ORDS generated API for publish"
  - name: "ESSE3 Common Auth API"
    path: "collections/ESSE3 Common Auth API"
  - name: "ESSE3 Anagrafica API"
    path: "collections/ESSE3 Anagrafica API"
  - name: "Shibboleth"
    path: "collections/Shibboleth"

specs:

docs: ''
